{
  "CHANGELOG.md": "8939caef544bbe7513e57e7cf385c88f",
  "Gemfile": "81752e9525f6527e0ca87baa43613c43",
  "LICENSE": "1dece7821bf3fd70fe1309eaa37d52a2",
  "README.md": "48c3bc83986ab308296014cca9aa74c8",
  "Rakefile": "95f7b4cbbc96cf35d598bdf3c93a40e3",
  "examples/site.pp": "680337d3d348d7be49e6bfc98642daff",
  "lib/puppet/provider/gnocchi.rb": "046cd639f90a2437c976e3953a175cca",
  "lib/puppet/provider/gnocchi_config/ini_setting.rb": "14fe455e2c41b2598f44a13f94e15045",
  "lib/puppet/type/gnocchi_config.rb": "39e8fdfa02c1a85d3345ee0f52384038",
  "manifests/api.pp": "ef4343a003f5fcc69e3f264c66c4087b",
  "manifests/client.pp": "455550dc36e4764b339546c0cfee364b",
  "manifests/config.pp": "6af3848069006b7c7f509d7b6de7841b",
  "manifests/db/mysql.pp": "b11f73650c7bbae38bfe6a9420e40826",
  "manifests/db/postgresql.pp": "2166b2e84078c400a282586201f9d334",
  "manifests/db/sync.pp": "130a9177ba1268c43896cccbc42f1552",
  "manifests/db.pp": "aaca8a6f84001f22e1537609dfdfb62e",
  "manifests/init.pp": "a6301d6ae9f7972539418cdd1db95328",
  "manifests/keystone/auth.pp": "d48070ae4d13144e77245f177232724e",
  "manifests/logging.pp": "9af74ae060811c6d64e963ed6f2e2403",
  "manifests/metricd.pp": "0be0f526a8c7b0c18e698099a574cd3a",
  "manifests/params.pp": "eaf2f446b0a5b927f2edd6edc94ae4d1",
  "manifests/policy.pp": "fe373e6297fe8bda7982354379001519",
  "manifests/statsd.pp": "ace6fb1af396dec13542d812a6805b33",
  "manifests/storage/ceph.pp": "ddb9171ce7b752090fba33b4b0ad89a3",
  "manifests/storage/file.pp": "75b4b05f538ca5877fe49e390a50f108",
  "manifests/storage/swift.pp": "3d1a1cf07b686c8de8f1b7427bb1944b",
  "manifests/storage.pp": "c671f92e7a69a8e818d0621902522771",
  "manifests/wsgi/apache.pp": "efab6ec4d9f8dd75697812cf9949198b",
  "metadata.json": "544b3195af32b7a5dc965bdbce8b906e",
  "spec/acceptance/basic_gnocchi_spec.rb": "034589173078d26fb3e67162095f1a56",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/gnocchi_api_spec.rb": "82bc8805f1e5790ea4ae021ce6851527",
  "spec/classes/gnocchi_client_spec.rb": "474f8151b6b82ddef0da8c15ecc6f0f8",
  "spec/classes/gnocchi_config_spec.rb": "bdd7d4b9676809e6a78652113ec1710c",
  "spec/classes/gnocchi_db_mysql_spec.rb": "6cc35cdfabb24786b6b407bef3b9a53c",
  "spec/classes/gnocchi_db_postgresql_spec.rb": "64b6ae44709833c3e26eb6a44ef58568",
  "spec/classes/gnocchi_db_spec.rb": "7526de760c08de7316d75166f61ffdbc",
  "spec/classes/gnocchi_init_spec.rb": "5fca9fbbd2842cd1fd059942bd1b3c1d",
  "spec/classes/gnocchi_keystone_auth_spec.rb": "8b6d7148fd30281f9f48034a81f8206f",
  "spec/classes/gnocchi_logging_spec.rb": "f29d7ab0cffe8ddfc1b9b15cf08451d9",
  "spec/classes/gnocchi_metricd_spec.rb": "084737f5da29a291175078a4d4172aed",
  "spec/classes/gnocchi_policy_spec.rb": "108a8e811c430f9796ff56777e8bfb28",
  "spec/classes/gnocchi_statsd_spec.rb": "c20228ab50df8890bdc54976eac807e8",
  "spec/classes/gnocchi_storage_ceph_spec.rb": "0593230048b71ada6f43940e77f37f9e",
  "spec/classes/gnocchi_storage_file_spec.rb": "4a6673d3954ad00b7bf72b173b3eea77",
  "spec/classes/gnocchi_storage_spec.rb": "310b3728bbadb3513dc85094188f307f",
  "spec/classes/gnocchi_storage_swift_spec.rb": "6992cc303f194ce0274df408e7c87210",
  "spec/classes/gnocchi_wsgi_apache_spec.rb": "c91208d0dea21268ef49f06e50076dae",
  "spec/shared_examples.rb": "3d055e981b1ee42939e499662f5d2521",
  "spec/spec_helper.rb": "0f68e1649894f087992980f91a706640",
  "spec/spec_helper_acceptance.rb": "aa018b4f1a88a22c537fd4f189ecd4d1",
  "spec/unit/provider/gnocchi_config/ini_setting_spec.rb": "a25be7b9caf8d9892c34c4007eb9602e",
  "spec/unit/provider/gnocchi_spec.rb": "b96239fa712a4c886af8060937b286ad",
  "spec/unit/type/gnocchi_config_spec.rb": "bb7b4958704d4a5570525f73d4978def"
}